<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<u:unitGroupDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <u:unitGroupInformation>
        <u:dataSetInformation>
            <common:UUID>03cc996d-7177-4738-aa32-1572a5172ccc</common:UUID>
            <common:name xml:lang="en">Unit of currency</common:name>
            <u:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="1b7be04e-30c6-3155-9a30-45682a69b5cb">Units</common:class>
                    <common:class level="1" classId="20c679cd-a476-3798-ad0b-05a985ad9910">Economic units</common:class>
                </common:classification>
            </u:classificationInformation>
        </u:dataSetInformation>
        <u:quantitativeReference>
            <u:referenceToReferenceUnit>0</u:referenceToReferenceUnit>
        </u:quantitativeReference>
    </u:unitGroupInformation>
    <u:administrativeInformation>
        <u:dataEntryBy>
            <common:timeStamp>2016-01-01T08:00:00.000+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </u:dataEntryBy>
        <u:publicationAndOwnership>
            <common:dataSetVersion>30.00.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/unitgroups/03cc996d-7177-4738-aa32-1572a5172ccc</common:permanentDataSetURI>
        </u:publicationAndOwnership>
    </u:administrativeInformation>
    <u:units>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="0" olca:unitId="2e338c8d-1758-47be-b60e-ed44466dc815">
            <u:name>EUR</u:name>
            <u:meanValue>1.0</u:meanValue>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="1" olca:unitId="cd608f2a-b566-4a62-a4ea-339c8673753b">
            <u:name>$</u:name>
            <u:meanValue>0.864077403495266</u:meanValue>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="2" olca:unitId="b77c2640-560a-41f3-9a06-49a91a1bd09c">
            <u:name>sFr</u:name>
            <u:meanValue>0.601788895266376</u:meanValue>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="3" olca:unitId="2df98e9f-66a1-4ffc-bdf0-96933aa805e5">
            <u:name>Yen</u:name>
            <u:meanValue>0.01</u:meanValue>
        </u:unit>
    </u:units>
</u:unitGroupDataSet>
